Sie sind hier: Aktuell
< Vorheriger Artikel
Mittwoch, 29. Mai 13 um 09:27 Kategorie: Webserver

Sicherheitslücken in Joomla-Extensions


Es gibt zahlreiche Sicherheitslücken in Joomla-Extensions.
Hier findet man eine Liste von Extensions mit bekannten Sicherheitslücken:

http://vel.joomla.org/index.php/live-vel

Bitte überprüfen, ob die eigene Joomla-installation betroffen ist und gegebenenfalls ein Update machen.